header:
  version: 11

repos:
  # Include this repo so we can apply patches to upstream meta-ewaol
  # But we don't include any yocto configuration, so exclude the layers
  meta-ewaol-machine:
    layers:
      meta-ewaol-ext:
  
  # Include the upstream ewaol repository
  meta-ewaol:
    url: https://git.gitlab.arm.com/ewaol/meta-ewaol.git
    refspec: kirkstone-dev
    path: layers/meta-ewaol
    layers:
        meta-ewaol-distro:
        meta-ewaol-tests:

local_conf_header:
  meta-ewaol: |
    IMAGE_INSTALL:append = " xz"
